Subject: [Bricklin] drum brakes

From: [email-masked]
Date: Sun, 15 May 2016 22:08:26 -0500

I was never able to get miy drims off at home. A shop I use had a lot of
prblems as I wanetd to see how the shoes were (they were OK). Seem what
had happened is the inner lop of the drim gt rusted and the show did not
wear t down and sicne rust is bigger than steel or ron it preventvented
the drum from coming off.

> Send Bricklin mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	http://autox.team.net/mailman/listinfo/bricklin
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Bricklin digest..."
>
>
> Today's Topics:
>
>    1. Brake question - Rear drums brakes ([email-masked])
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Sun, 15 May 2016 10:48:46 +0200
> From: <[email-masked]>
> To: <[email-masked]>
> Subject: [Bricklin] Brake question - Rear drums brakes
> Message-ID: <[email-masked]>
> Content-Type: text/plain; charset="us-ascii"
>
> Hi friends,
>
>
>
> my annual check of my SV-1 shows up, that the rear drums are not working
> equally.
>
> I have tried to get the drum off the axle (passenger side), but nothing
> happens:
>
> I have disassembled the 3 little bolts and checked if the emergency brake
> is
> OFF
>
> The drum rotates almost free (just < it is slightly stiff).
>
> I used a hammer to loosen the rust connection between drum and axle hub.
> Nothing..
>
>
>
> So, my suggest was that the shoes are still too tight to the drum. Than I
> have tried to loosen the adjusting screw thru the maintenance holes, but I
> cant see in which direction is the right.
>
> Both directions were very stiff to move. Again nothing..
>
>
>
> Any hints how I can get the drum off? In which direction I have to push
> the
> adjusting screw to loosen the shoes?
>
>
>
> Thanks in advance and
>
>
>
> Greetings from Germany
>
>
>
> Sven Koch #2224
>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Bricklin mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/bricklin
>
>
> ------------------------------
>
> End of Bricklin Digest, Vol 9, Issue 9
> **************************************
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive